<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="header.info">
                <source>Current information</source>
            </trans-unit>
            <trans-unit id="header.open">
                <source>Walkable</source>
            </trans-unit>
            <trans-unit id="header.closed">
                <source>Closed</source>
            </trans-unit>

            <trans-unit id="description.readMore">
                <source>Show more</source>
            </trans-unit>
            <trans-unit id="description.readLess">
                <source>Show less</source>
            </trans-unit>

            <trans-unit id="contact.header">
                <source>Contact</source>
            </trans-unit>
            <trans-unit id="downloads.header">
                <source>Downloads</source>
            </trans-unit>
            <trans-unit id="source.header">
                <source>Source</source>
            </trans-unit>
            <trans-unit id="similarTours.header">
                <source>Tours that you may also be interested in</source>
            </trans-unit>
            <trans-unit id="facts.header">
                <source>Interesting facts</source>
            </trans-unit>
            <trans-unit id="contact.property.faxNumber">
                <source>Fax</source>
            </trans-unit>
            <trans-unit id="contact.property.phoneNumber">
                <source>Phone</source>
            </trans-unit>
            <trans-unit id="source.property.author">
                <source>Author</source>
            </trans-unit>
            <trans-unit id="links.property.bookingUri">
                <source>Table reservation</source>
            </trans-unit>
            <trans-unit id="links.property.routePlanner">
                <source>Route plan</source>
            </trans-unit>

            <trans-unit id="tabs.information.title">
                <source>Info</source>
            </trans-unit>
            <trans-unit id="tabs.pricing.title">
                <source>Pricing</source>
            </trans-unit>
            <trans-unit id="tabs.details.title">
                <source>Details</source>
            </trans-unit>
            <trans-unit id="tabs.visit.title">
                <source>For your visit</source>
            </trans-unit>
            <trans-unit id="tabs.overview.title">
                <source>Overview</source>
            </trans-unit>
            <trans-unit id="tabs.description.title">
                <source>Description</source>
            </trans-unit>
            <trans-unit id="tabs.travel.title">
                <source>Travel</source>
            </trans-unit>
            <trans-unit id="tabs.spatown.title">
                <source>Spa town</source>
            </trans-unit>
            <trans-unit id="tabs.ailments.title">
                <source>Therapeutic indications</source>
            </trans-unit>
            <trans-unit id="tabs.cure.title">
                <source>Spa &amp; rehabilitation</source>
            </trans-unit>
            <trans-unit id="tabs.forTheTour.title">
                <source>For the tour</source>
            </trans-unit>

            <trans-unit id="gallery.image">
                <source>Image</source>
            </trans-unit>
            <trans-unit id="gallery.images">
                <source>Images</source>
            </trans-unit>

            <trans-unit id="360view">
                <source>360° view</source>
            </trans-unit>
            <trans-unit id="3dFlight">
                <source>3D flight</source>
            </trans-unit>

            <trans-unit id="map.title">
                <source>Map</source>
            </trans-unit>
            <trans-unit id="map.detailLink">
                <source>show detailed map</source>
            </trans-unit>

            <trans-unit id="elevationProfile.title">
                <source>Elevation profile</source>
            </trans-unit>

            <trans-unit id="downloads.pdfDownload">
                <source>Tourdata as PDF</source>
            </trans-unit>
        </body>
    </file>
</xliff>
